
/*animation--------------------------------*/

#mainImg {
	width: 100%;
	height: 460px;
	margin: 0;
	padding: 0;
	overflow: hidden;
}
#mainImg #slideWrapper {
	width: 100%;
	height: 460px;
	background: #3ca9e1 url('../images/bg.png') no-repeat center center;
	margin: 0;
	padding: 0;
	overflow: hidden;
}

#mainImg .slideContainer {
	width: 820px;
	height: 460px;
	margin: 0 auto;
	position: relative;
}

.overlay_l {
	position: absolute;
	top: 0;
	left: -1000px;
	width: 1000px;
	height: 460px;
	background: url('../images/overlay_l.png') no-repeat top right;
	z-index: 999;
}

.overlay_r {
	position: absolute;
	top: 0;
	right: -1000px;
	width: 1000px;
	height: 460px;
	background: url('../images/overlay_r.png') no-repeat top left;
	z-index: 999;
}

#mainImg .slideContainer ul#txt01,
#mainImg .slideContainer ul#txt02,
#mainImg .slideContainer ul#txt03,
#mainImg .slideContainer ul#txt04,
#mainImg .slideContainer ul#txt05 {
	display: none;
	position: absolute;
	list-style-type: none;
}

#mainImg .slideContainer ul#txt01 li#txt01_1 {
	position: absolute;
	top: 90px;
	left: 10px;
	opacity: 0;
	filter: alpha(opacity=0);
	-ms-filter: "alpha(opacity=0)";
	-moz-opacity:0;
	-khtml-opacity: 0;
}

#mainImg .slideContainer ul#txt01 li#txt01_2 {
	position: absolute;
	top: 120px;
	left: 150px;
	opacity: 0;
	filter: alpha(opacity=0);
	-ms-filter: "alpha(opacity=0)";
	-moz-opacity:0;
	-khtml-opacity: 0;
}

#mainImg .slideContainer ul#txt01 li#txt01_3 {
	position: absolute;
	top: 150px;
	left: 190px;
	opacity: 0;
	filter: alpha(opacity=0);
	-ms-filter: "alpha(opacity=0)";
	-moz-opacity:0;
	-khtml-opacity: 0;
}

#mainImg .slideContainer ul#txt01 li#txt01_4 {
	position: absolute;
	top: 145px;
	left: 250px;
	opacity: 0;
	filter: alpha(opacity=0);
	-ms-filter: "alpha(opacity=0)";
	-moz-opacity:0;
	-khtml-opacity: 0;
}

#mainImg .slideContainer ul#txt01 li#txt01_5 {
	position: absolute;
	top: 120px;
	left: 300px;
	opacity: 0;
	filter: alpha(opacity=0);
	-ms-filter: "alpha(opacity=0)";
	-moz-opacity:0;
	-khtml-opacity: 0;
}

#mainImg .slideContainer ul#txt01 li#txt01_6 {
	position: absolute;
	top: 165px;
	left: 390px;
	opacity: 0;
	filter: alpha(opacity=0);
	-ms-filter: "alpha(opacity=0)";
	-moz-opacity:0;
	-khtml-opacity: 0;
}

#mainImg .slideContainer ul#txt01 li#txt01_7 {
	position: absolute;
	top: 130px;
	left: 450px;
	opacity: 0;
	filter: alpha(opacity=0);
	-ms-filter: "alpha(opacity=0)";
	-moz-opacity:0;
	-khtml-opacity: 0;
}

#mainImg .slideContainer ul#txt01 li#txt01_8 {
	position: absolute;
	top: 160px;
	left: 520px;
	opacity: 0;
	filter: alpha(opacity=0);
	-ms-filter: "alpha(opacity=0)";
	-moz-opacity:0;
	-khtml-opacity: 0;
}

#mainImg .slideContainer ul#txt01 li#txt01_9 {
	position: absolute;
	top: 155px;
	left: 590px;
	opacity: 0;
	filter: alpha(opacity=0);
	-ms-filter: "alpha(opacity=0)";
	-moz-opacity:0;
	-khtml-opacity: 0;
}

#mainImg .slideContainer ul#txt01 li#txt01_10 {
	position: absolute;
	top: 135px;
	left: 640px;
	opacity: 0;
	filter: alpha(opacity=0);
	-ms-filter: "alpha(opacity=0)";
	-moz-opacity:0;
	-khtml-opacity: 0;
}

#mainImg .slideContainer ul#txt01 li#txt01_11 {
	position: absolute;
	top: 150px;
	left: 715px;
	opacity: 0;
	filter: alpha(opacity=0);
	-ms-filter: "alpha(opacity=0)";
	-moz-opacity:0;
	-khtml-opacity: 0;
}

#mainImg .slideContainer ul#txt01 li#txt01_12 {
	position: absolute;
	top: 185px;
	left: 785px;
	opacity: 0;
	filter: alpha(opacity=0);
	-ms-filter: "alpha(opacity=0)";
	-moz-opacity:0;
	-khtml-opacity: 0;
}

#mainImg .slideContainer ul#txt01 li#txt01_13 {
	position: absolute;
	top: 250px;
	left: 210px;
	opacity: 0;
	filter: alpha(opacity=0);
	-ms-filter: "alpha(opacity=0)";
	-moz-opacity:0;
	-khtml-opacity: 0;
}

#mainImg .slideContainer ul#txt01 li#txt01_14 {
	position: absolute;
	top: 270px;
	left: 280px;
	opacity: 0;
	filter: alpha(opacity=0);
	-ms-filter: "alpha(opacity=0)";
	-moz-opacity:0;
	-khtml-opacity: 0;
}

#mainImg .slideContainer ul#txt01 li#txt01_15 {
	position: absolute;
	top: 290px;
	left: 335px;
	opacity: 0;
}

#mainImg .slideContainer ul#txt01 li#txt01_16 {
	position: absolute;
	top: 275px;
	left: 410px;
	opacity: 0;
	filter: alpha(opacity=0);
	-ms-filter: "alpha(opacity=0)";
	-moz-opacity:0;
	-khtml-opacity: 0;
}

#mainImg .slideContainer ul#txt01 li#txt01_17 {
	position: absolute;
	top: 265px;
	left: 485px;
	opacity: 0;
	filter: alpha(opacity=0);
	-ms-filter: "alpha(opacity=0)";
	-moz-opacity:0;
	-khtml-opacity: 0;
}

#mainImg .slideContainer ul#txt01 li#txt01_18 {
	position: absolute;
	top: 330px;
	left: 580px;
	opacity: 0;
	filter: alpha(opacity=0);
	-ms-filter: "alpha(opacity=0)";
	-moz-opacity:0;
	-khtml-opacity: 0;
}

#mainImg .slideContainer ul#txt02 li#txt02_1 {
	position: absolute;
	top: 74px;
	left: 88px;
	opacity: 0;
	filter: alpha(opacity=0);
	-ms-filter: "alpha(opacity=0)";
	-moz-opacity:0;
	-khtml-opacity: 0;
}

#mainImg .slideContainer ul#txt02 li#txt02_2 {
	position: absolute;
	top: 115px;
	left: 220px;
	opacity: 0;
	filter: alpha(opacity=0);
	-ms-filter: "alpha(opacity=0)";
	-moz-opacity:0;
	-khtml-opacity: 0;
}

#mainImg .slideContainer ul#txt02 li#txt02_3 {
	position: absolute;
	top: 110px;
	left: 275px;
	opacity: 0;
	filter: alpha(opacity=0);
	-ms-filter: "alpha(opacity=0)";
	-moz-opacity:0;
	-khtml-opacity: 0;
}

#mainImg .slideContainer ul#txt02 li#txt02_4 {
	position: absolute;
	top: 125px;
	left: 330px;
	opacity: 0;
	filter: alpha(opacity=0);
	-ms-filter: "alpha(opacity=0)";
	-moz-opacity:0;
	-khtml-opacity: 0;
}

#mainImg .slideContainer ul#txt02 li#txt02_5 {
	position: absolute;
	top: 100px;
	left: 370px;
	opacity: 0;
	filter: alpha(opacity=0);
	-ms-filter: "alpha(opacity=0)";
	-moz-opacity:0;
	-khtml-opacity: 0;
}

#mainImg .slideContainer ul#txt02 li#txt02_6 {
	position: absolute;
	top: 120px;
	left: 440px;
	opacity: 0;
	filter: alpha(opacity=0);
	-ms-filter: "alpha(opacity=0)";
	-moz-opacity:0;
	-khtml-opacity: 0;
}

#mainImg .slideContainer ul#txt02 li#txt02_7 {
	position: absolute;
	top: 100px;
	left: 515px;
	opacity: 0;
	filter: alpha(opacity=0);
	-ms-filter: "alpha(opacity=0)";
	-moz-opacity:0;
	-khtml-opacity: 0;
}

#mainImg .slideContainer ul#txt02 li#txt02_8 {
	position: absolute;
	top: 135px;
	left: 620px;
	opacity: 0;
	filter: alpha(opacity=0);
	-ms-filter: "alpha(opacity=0)";
	-moz-opacity:0;
	-khtml-opacity: 0;
}

#mainImg .slideContainer ul#txt02 li#txt02_9 {
	position: absolute;
	top: 170px;
	left: 680px;
	opacity: 0;
	filter: alpha(opacity=0);
	-ms-filter: "alpha(opacity=0)";
	-moz-opacity:0;
	-khtml-opacity: 0;
}

#mainImg .slideContainer ul#txt02 li#txt02_10 {
	position: absolute;
	top: 240px;
	left: 80px;
	opacity: 0;
	filter: alpha(opacity=0);
	-ms-filter: "alpha(opacity=0)";
	-moz-opacity:0;
	-khtml-opacity: 0;
}

#mainImg .slideContainer ul#txt02 li#txt02_11 {
	position: absolute;
	top: 285px;
	left: 190px;
	opacity: 0;
	filter: alpha(opacity=0);
	-ms-filter: "alpha(opacity=0)";
	-moz-opacity:0;
	-khtml-opacity: 0;
}

#mainImg .slideContainer ul#txt02 li#txt02_12 {
	position: absolute;
	top: 260px;
	left: 245px;
	opacity: 0;
	filter: alpha(opacity=0);
	-ms-filter: "alpha(opacity=0)";
	-moz-opacity:0;
	-khtml-opacity: 0;
}

#mainImg .slideContainer ul#txt02 li#txt02_13 {
	position: absolute;
	top: 255px;
	left: 305px;
	opacity: 0;
	filter: alpha(opacity=0);
	-ms-filter: "alpha(opacity=0)";
	-moz-opacity:0;
	-khtml-opacity: 0;
}

#mainImg .slideContainer ul#txt02 li#txt02_14 {
	position: absolute;
	top: 275px;
	left: 345px;
	opacity: 0;
	filter: alpha(opacity=0);
	-ms-filter: "alpha(opacity=0)";
	-moz-opacity:0;
	-khtml-opacity: 0;
}

#mainImg .slideContainer ul#txt02 li#txt02_15 {
	position: absolute;
	top: 235px;
	left: 390px;
	opacity: 0;
}

#mainImg .slideContainer ul#txt02 li#txt02_16 {
	position: absolute;
	top: 280px;
	left: 500px;
	opacity: 0;
	filter: alpha(opacity=0);
	-ms-filter: "alpha(opacity=0)";
	-moz-opacity:0;
	-khtml-opacity: 0;
}

#mainImg .slideContainer ul#txt02 li#txt02_17 {
	position: absolute;
	top: 275px;
	left: 580px;
	opacity: 0;
	filter: alpha(opacity=0);
	-ms-filter: "alpha(opacity=0)";
	-moz-opacity:0;
	-khtml-opacity: 0;
}

#mainImg .slideContainer ul#txt02 li#txt02_18 {
	position: absolute;
	top: 290px;
	left: 635px;
	opacity: 0;
	filter: alpha(opacity=0);
	-ms-filter: "alpha(opacity=0)";
	-moz-opacity:0;
	-khtml-opacity: 0;
}

#mainImg .slideContainer ul#txt02 li#txt02_19 {
	position: absolute;
	top: 330px;
	left: 695px;
	opacity: 0;
}

#mainImg .slideContainer ul#txt03 li#txt03_1 {
	position: absolute;
	top: 90px;
	left: 65px;
	opacity: 0;
	filter: alpha(opacity=0);
	-ms-filter: "alpha(opacity=0)";
	-moz-opacity:0;
	-khtml-opacity: 0;
}

#mainImg .slideContainer ul#txt03 li#txt03_2 {
	position: absolute;
	top: 155px;
	left: 205px;
	opacity: 0;
	filter: alpha(opacity=0);
	-ms-filter: "alpha(opacity=0)";
	-moz-opacity:0;
	-khtml-opacity: 0;
}

#mainImg .slideContainer ul#txt03 li#txt03_3 {
	position: absolute;
	top: 105px;
	left: 255px;
	opacity: 0;
	filter: alpha(opacity=0);
	-ms-filter: "alpha(opacity=0)";
	-moz-opacity:0;
	-khtml-opacity: 0;
}

#mainImg .slideContainer ul#txt03 li#txt03_4 {
	position: absolute;
	top: 150px;
	left: 320px;
	opacity: 0;
	filter: alpha(opacity=0);
	-ms-filter: "alpha(opacity=0)";
	-moz-opacity:0;
	-khtml-opacity: 0;
}

#mainImg .slideContainer ul#txt03 li#txt03_5 {
	position: absolute;
	top: 125px;
	left: 365px;
	opacity: 0;
}

#mainImg .slideContainer ul#txt03 li#txt03_6 {
	position: absolute;
	top: 140px;
	left: 440px;
	opacity: 0;
	filter: alpha(opacity=0);
	-ms-filter: "alpha(opacity=0)";
	-moz-opacity:0;
	-khtml-opacity: 0;
}

#mainImg .slideContainer ul#txt03 li#txt03_7 {
	position: absolute;
	top: 120px;
	left: 510px;
	opacity: 0;
	filter: alpha(opacity=0);
	-ms-filter: "alpha(opacity=0)";
	-moz-opacity:0;
	-khtml-opacity: 0;
}

#mainImg .slideContainer ul#txt03 li#txt03_8 {
	position: absolute;
	top: 155px;
	left: 570px;
	opacity: 0;
	filter: alpha(opacity=0);
	-ms-filter: "alpha(opacity=0)";
	-moz-opacity:0;
	-khtml-opacity: 0;
}

#mainImg .slideContainer ul#txt03 li#txt03_9 {
	position: absolute;
	top: 160px;
	left: 640px;
	opacity: 0;
	filter: alpha(opacity=0);
	-ms-filter: "alpha(opacity=0)";
	-moz-opacity:0;
	-khtml-opacity: 0;
}

#mainImg .slideContainer ul#txt03 li#txt03_10 {
	position: absolute;
	top: 120px;
	left: 695px;
	opacity: 0;
	filter: alpha(opacity=0);
	-ms-filter: "alpha(opacity=0)";
	-moz-opacity:0;
	-khtml-opacity: 0;
}

#mainImg .slideContainer ul#txt03 li#txt03_11 {
	position: absolute;
	top: 175px;
	left: 745px;
	opacity: 0;
	filter: alpha(opacity=0);
	-ms-filter: "alpha(opacity=0)";
	-moz-opacity:0;
	-khtml-opacity: 0;
}

#mainImg .slideContainer ul#txt03 li#txt03_12 {
	position: absolute;
	top: 255px;
	left: 230px;
	opacity: 0;
	filter: alpha(opacity=0);
	-ms-filter: "alpha(opacity=0)";
	-moz-opacity:0;
	-khtml-opacity: 0;
}

#mainImg .slideContainer ul#txt03 li#txt03_13 {
	position: absolute;
	top: 300px;
	left: 300px;
	opacity: 0;
	filter: alpha(opacity=0);
	-ms-filter: "alpha(opacity=0)";
	-moz-opacity:0;
	-khtml-opacity: 0;
}

#mainImg .slideContainer ul#txt03 li#txt03_14 {
	position: absolute;
	top: 275px;
	left: 355px;
	opacity: 0;
	filter: alpha(opacity=0);
	-ms-filter: "alpha(opacity=0)";
	-moz-opacity:0;
	-khtml-opacity: 0;
}

#mainImg .slideContainer ul#txt03 li#txt03_15 {
	position: absolute;
	top: 260px;
	left: 435px;
	opacity: 0;
	filter: alpha(opacity=0);
	-ms-filter: "alpha(opacity=0)";
	-moz-opacity:0;
	-khtml-opacity: 0;
}

#mainImg .slideContainer ul#txt03 li#txt03_16 {
	position: absolute;
	top: 310px;
	left: 490px;
	opacity: 0;
}

#mainImg .slideContainer ul#txt03 li#txt03_17 {
	position: absolute;
	top: 255px;
	left: 545px;
	opacity: 0;
	filter: alpha(opacity=0);
	-ms-filter: "alpha(opacity=0)";
	-moz-opacity:0;
	-khtml-opacity: 0;
}

#mainImg .slideContainer ul#txt03 li#txt03_18 {
	position: absolute;
	top: 325px;
	left: 595px;
	opacity: 0;
	filter: alpha(opacity=0);
	-ms-filter: "alpha(opacity=0)";
	-moz-opacity:0;
	-khtml-opacity: 0;
}

#mainImg .slideContainer ul#txt04 li#txt04_1 {
	position: absolute;
	top: 84px;
	left: 180px;
	opacity: 0;
	filter: alpha(opacity=0);
	-ms-filter: "alpha(opacity=0)";
	-moz-opacity:0;
	-khtml-opacity: 0;
}

#mainImg .slideContainer ul#txt04 li#txt04_2 {
	position: absolute;
	top: 125px;
	left: 265px;
	opacity: 0;
}

#mainImg .slideContainer ul#txt04 li#txt04_3 {
	position: absolute;
	top: 145px;
	left: 335px;
	opacity: 0;
	filter: alpha(opacity=0);
	-ms-filter: "alpha(opacity=0)";
	-moz-opacity:0;
	-khtml-opacity: 0;
}

#mainImg .slideContainer ul#txt04 li#txt04_4 {
	position: absolute;
	top: 110px;
	left: 390px;
	opacity: 0;
	filter: alpha(opacity=0);
	-ms-filter: "alpha(opacity=0)";
	-moz-opacity:0;
	-khtml-opacity: 0;
}

#mainImg .slideContainer ul#txt04 li#txt04_5 {
	position: absolute;
	top: 85px;
	left: 470px;
	opacity: 0;
	filter: alpha(opacity=0);
	-ms-filter: "alpha(opacity=0)";
	-moz-opacity:0;
	-khtml-opacity: 0;
}

#mainImg .slideContainer ul#txt04 li#txt04_6 {
	position: absolute;
	top: 125px;
	left: 570px;
	opacity: 0;
	filter: alpha(opacity=0);
	-ms-filter: "alpha(opacity=0)";
	-moz-opacity:0;
	-khtml-opacity: 0;
}

#mainImg .slideContainer ul#txt04 li#txt04_7 {
	position: absolute;
	top: 165px;
	left: 620px;
	opacity: 0;
	filter: alpha(opacity=0);
	-ms-filter: "alpha(opacity=0)";
	-moz-opacity:0;
	-khtml-opacity: 0;
}

#mainImg .slideContainer ul#txt04 li#txt04_8 {
	position: absolute;
	top: 225px;
	left: 210px;
	opacity: 0;
	filter: alpha(opacity=0);
	-ms-filter: "alpha(opacity=0)";
	-moz-opacity:0;
	-khtml-opacity: 0;
}

#mainImg .slideContainer ul#txt04 li#txt04_9 {
	position: absolute;
	top: 285px;
	left: 305px;
	opacity: 0;
	filter: alpha(opacity=0);
	-ms-filter: "alpha(opacity=0)";
	-moz-opacity:0;
	-khtml-opacity: 0;
}

#mainImg .slideContainer ul#txt04 li#txt04_10 {
	position: absolute;
	top: 245px;
	left: 360px;
	opacity: 0;
	filter: alpha(opacity=0);
	-ms-filter: "alpha(opacity=0)";
	-moz-opacity:0;
	-khtml-opacity: 0;
}

#mainImg .slideContainer ul#txt04 li#txt04_11 {
	position: absolute;
	top: 295px;
	left: 440px;
	opacity: 0;
	filter: alpha(opacity=0);
	-ms-filter: "alpha(opacity=0)";
	-moz-opacity:0;
	-khtml-opacity: 0;
}

#mainImg .slideContainer ul#txt04 li#txt04_12 {
	position: absolute;
	top: 260px;
	left: 495px;
	opacity: 0;
	filter: alpha(opacity=0);
	-ms-filter: "alpha(opacity=0)";
	-moz-opacity:0;
	-khtml-opacity: 0;
}

#mainImg .slideContainer ul#txt04 li#txt04_13 {
	position: absolute;
	top: 305px;
	left: 565px;
	opacity: 0;
	filter: alpha(opacity=0);
	-ms-filter: "alpha(opacity=0)";
	-moz-opacity:0;
	-khtml-opacity: 0;
}

#mainImg .slideContainer ul#txt05 li#txt05_1 {
	position: absolute;
	top: 95px;
	left: 124px;
	opacity: 0;
	filter: alpha(opacity=0);
	-ms-filter: "alpha(opacity=0)";
	-moz-opacity:0;
	-khtml-opacity: 0;
}

#mainImg .slideContainer ul#txt05 li#txt05_2 {
	position: absolute;
	top: 130px;
	left: 255px;
	opacity: 0;
	filter: alpha(opacity=0);
	-ms-filter: "alpha(opacity=0)";
	-moz-opacity:0;
	-khtml-opacity: 0;
}

#mainImg .slideContainer ul#txt05 li#txt05_3 {
	position: absolute;
	top: 145px;
	left: 325px;
	opacity: 0;
	filter: alpha(opacity=0);
	-ms-filter: "alpha(opacity=0)";
	-moz-opacity:0;
	-khtml-opacity: 0;
}

#mainImg .slideContainer ul#txt05 li#txt05_4 {
	position: absolute;
	top: 120px;
	left: 380px;
	opacity: 0;
	filter: alpha(opacity=0);
	-ms-filter: "alpha(opacity=0)";
	-moz-opacity:0;
	-khtml-opacity: 0;
}

#mainImg .slideContainer ul#txt05 li#txt05_5 {
	position: absolute;
	top: 100px;
	left: 430px;
	opacity: 0;
	filter: alpha(opacity=0);
	-ms-filter: "alpha(opacity=0)";
	-moz-opacity:0;
	-khtml-opacity: 0;
}

#mainImg .slideContainer ul#txt05 li#txt05_6 {
	position: absolute;
	top: 155px;
	left: 535px;
	opacity: 0;
	filter: alpha(opacity=0);
	-ms-filter: "alpha(opacity=0)";
	-moz-opacity:0;
	-khtml-opacity: 0;
}

#mainImg .slideContainer ul#txt05 li#txt05_7 {
	position: absolute;
	top: 115px;
	left: 605px;
	opacity: 0;
	filter: alpha(opacity=0);
	-ms-filter: "alpha(opacity=0)";
	-moz-opacity:0;
	-khtml-opacity: 0;
}

#mainImg .slideContainer ul#txt05 li#txt05_8 {
	position: absolute;
	top: 170px;
	left: 670px;
	opacity: 0;
	filter: alpha(opacity=0);
	-ms-filter: "alpha(opacity=0)";
	-moz-opacity:0;
	-khtml-opacity: 0;
}

#mainImg .slideContainer ul#txt05 li#txt05_9 {
	position: absolute;
	top: 260px;
	left: 95px;
	opacity: 0;
	filter: alpha(opacity=0);
	-ms-filter: "alpha(opacity=0)";
	-moz-opacity:0;
	-khtml-opacity: 0;
}

#mainImg .slideContainer ul#txt05 li#txt05_10 {
	position: absolute;
	top: 325px;
	left: 215px;
	opacity: 0;
	filter: alpha(opacity=0);
	-ms-filter: "alpha(opacity=0)";
	-moz-opacity:0;
	-khtml-opacity: 0;
}

#mainImg .slideContainer ul#txt05 li#txt05_11 {
	position: absolute;
	top: 285px;
	left: 290px;
	opacity: 0;
}

#mainImg .slideContainer ul#txt05 li#txt05_12 {
	position: absolute;
	top: 280px;
	left: 395px;
	opacity: 0;
	filter: alpha(opacity=0);
	-ms-filter: "alpha(opacity=0)";
	-moz-opacity:0;
	-khtml-opacity: 0;
}

#mainImg .slideContainer ul#txt05 li#txt05_13 {
	position: absolute;
	top: 270px;
	left: 445px;
	opacity: 0;
	filter: alpha(opacity=0);
	-ms-filter: "alpha(opacity=0)";
	-moz-opacity:0;
	-khtml-opacity: 0;
}

#mainImg .slideContainer ul#txt05 li#txt05_14 {
	position: absolute;
	top: 315px;
	left: 555px;
	opacity: 0;
	filter: alpha(opacity=0);
	-ms-filter: "alpha(opacity=0)";
	-moz-opacity:0;
	-khtml-opacity: 0;
}

#mainImg .slideContainer ul#txt05 li#txt05_15 {
	position: absolute;
	top: 290px;
	left: 630px;
	opacity: 0;
	filter: alpha(opacity=0);
	-ms-filter: "alpha(opacity=0)";
	-moz-opacity:0;
	-khtml-opacity: 0;
}

#mainImg .slideContainer ul#txt05 li#txt05_16 {
	position: absolute;
	top: 325px;
	left: 690px;
	opacity: 0;
	filter: alpha(opacity=0);
	-ms-filter: "alpha(opacity=0)";
	-moz-opacity:0;
	-khtml-opacity: 0;
}


#mainImg .slideContainer #drop {
	z-index: 1;
	position: absolute;
	left: -2000px;
}

#mainImg #locator {
	width: 200px;
	margin: 15px auto 0;
}

#mainImg #locator li {
	width: 40px;
	text-align: center;
	float: left;
}

#mainImg #locator li img {
	cursor: pointer;
}
